defmodule Towerops.Repo.Migrations.AddRawDiscoveryDataToSnmpDevices do
  use Ecto.Migration

  def change do
    alter table(:snmp_devices) do
      add :raw_discovery_data, :map
      add :last_discovery_at, :utc_datetime
    end
  end
end
